Subject: Ticket Assigned - Returned item problem not solved
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 15 Aug 2021 15:57:25 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returned item problem not solved  Dears,

Kindly I have contacted baby ship for 4 times regarding a returned items. But the problem is not solved yet. Order number is 9680461054
I returned 3 items but I received money for 2 items only:

  1.  Philips avent natural 2-piece feeding bottle >>> money has been returned (58AED)
  2.  Philips avent BLUE >>> money has been returned (34AED)
  3.  Philips avent BLUE bottle >>> money is not returned yet. It’s 34 AED.

So I returned a quantity of 2 of Philips avent BLUE bottle but only one has been considered as revived although I returned 2.

Please contact me

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2983585